:root {
    --white: #FFF;
    --primaryHeader: #7772F1;
    --gray-900Text: #1E212C;
    --gray-700: #787A80;
    --gray-800: #424551;
    --gray-300: #E5E8ED;

}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    font-family: "Lato", sans-serif;;
    font-style: normal;
    font-size: 16px;
    font-weight: 400;
    line-height: 160%;

}

.container {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0;
}

.header {
    position: relative;
    width: 100%;
    min-height: 1000px;
    overflow: hidden;
    background: radial-gradient(175.37% 96.44% at 10% 13.52%, #1E212C 0%, #232441 56.38%, #1E212C 100%);
}
.header_wrapper{
    padding-top: 20px;

}
.nav{
    display: flex;
    height: 52px;
    justify-content: space-between;
    align-items: center;
}
.nav-flex{
    display: flex;
}
.logo{
    transform: scale(.20);
    transition: all 2s;
    opacity: 0;
}
.logo_active{
    transform: scale(1);

    opacity: 1;
}

.menu{
    display: flex;
    margin-left: 60px;
    gap: 40px;
    
}
/* .menu_active{
    left: 0;
    z-index: 100;
} */

.hamburger {
    display: none;
    position: absolute;
    right: 25px;
    top: 24px;
}


.link  {
    list-style-type: none;
    
    
}
.link a {
    text-decoration: none;
    color: var(--white, #FFF);
    font-weight: 700;
}
.link a:hover{
    color: var(--primaryHeader);
}
.btn-head{
   transform: translateY(-200px);
   opacity: 0;
   transition: all 2s;
   overflow: hidden;
}
.btn-head_active{
    transform: translateY(0);
    opacity: 1;
 }


/* header-block    header-block */
.header-block{
    padding-top: 200px;
    display: flex;

}
.h1-header{
    display: block;
    position: relative;
    width: 810px;
    color: var(--white, #FFF);
    font-size: 72px;
    font-weight: 900;
    line-height: 130%; /* 93.6px */
    letter-spacing: 1px;
    padding-bottom: 60px;
    transform: translateY(-100px);
    overflow: hidden;
    opacity: 0;
    transition: all 2s;
}
.h1-header_active{
    transform: translateY(0);
    opacity: 1;

}
.h1-header span {
    color: var(--primary, #7772F1);
}
.btn-transpenet {
    border-radius: 4px;
    border: 1px solid var(--white, #FFF);
    background: transparent;
}
.block-btn{
    display: flex;
    gap: 25px;
}
.btn-play {
    display: flex;
    align-items: center;
    gap: 8px;
}
/* .btn-play:hover */
.header-right{
    position: relative;
    padding-bottom: 124px;
}
.header-bg{
    position: absolute;
    top: -100px;
    left: -280px;
}
.header-right img:first-child{
    padding-top: 72px;
}
.header-right img:last-child{
    top: 0;
    position: relative;
    right:  220px;
}

.header-icon{
    padding-bottom: 80px;
    position: relative;
}
.header-icon-wrapper{
    display: flex;
    justify-content: space-between;
}
.icon-item{
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    color: var(--white, #FFF);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 30px */
}

.icon-item:not(:last-child):after{
    content: ' ';
    width: 1px;
    height: 40px;
    opacity: 0.4;
    position: absolute;
    left: 356px;
    background: linear-gradient(270deg, rgba(218, 219, 221, 0.00) 0%, rgba(218, 219, 221, 0.50) 12.33%, #DADBDD 51.91%, rgba(218, 219, 221, 0.50) 87.85%, rgba(218, 219, 221, 0.00) 100%);
}

/* seo-agency      seo-agency */
.seo-agency{
    padding-top: 120px;
}

.seo-agency_wrapper{
    display: flex;
    justify-content: space-between;
}
.seo-text{
    padding-bottom: 140px;
    color: var(--gray-900Text);
    max-width: 630px;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

.seo-certificate{
    display: grid;
    grid-template-columns: repeat(2, 227px);
    grid-template-rows: repeat(2, 75px);
    row-gap: 35px;
}

.seo-certificate-item{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    width: 227px;
}

/* seo-agency-brand    seo-agency-brand */
.seo-agency-brand {
    display: grid;
    grid-template-columns: repeat(6, 174px);
    gap: 38px;
}
.seo-agency-brand img{
    width: 174px;
    height: 134px;
    
}
/* Createx Agency  */
.createx{
    padding-top: 131px;
    margin-bottom: 180px;
}
.createx-p{
    max-width: 390px;
    margin-bottom: 48px;
}
/* .btnCreatex{

} */
.createx_wrapper{
    display: flex;
    justify-content: space-between;
}
.createx-left{
    position: relative;
    padding-top: 80px;
}
.createx-svg {
    position: absolute;
    top: -100px;
    left: -100px;
    z-index: -1;
    width: 811.074px;
    height: 1154.519px;
    flex-shrink: 0;
    fill: var(--bg-gradient, linear-gradient(206deg, rgba(244, 245, 246, 0.00) -6.96%, #F4F5F6 70.78%));
}
.createx-svg svg{
    max-width: 100%;
}
.createx-right{
    /* max-width: 705px; */
    margin-left: 50px;
    border-radius: 4px;
    margin-bottom: 180px;
}
.createx-right img{
    max-width: 100%;
    height: auto;
}
.figures{
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(4, 148px);
    gap: 48px;
}
/* .figures img{
} */

/* service service */
.h2service{
    text-align: center;
    padding-bottom: 40px;
}
/* табі на сайте     */
.service_wrapper{
    margin: 0 auto;
}
/* service service */
.tabs-nav{
    display: flex;
    justify-content: space-between;
    padding-bottom: 60px;
}
.tabs__nav-item{
    cursor: pointer;
    display: flex;
    width: 246px;
    height: 46px;
    padding: 10px 0px;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
    /* flex: 1; */
}

.tabs__nav-item.is-active{
    display: flex;
    width: 246px;
    height: 46px;
    padding: 10px 78px 10px 77px;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    border: 1px solid var(--primary, #7772F1);
}
.tab {
    display: none;
    background: white;
    padding: 20px;
}
.tab.is-active{
    display: block;
    width: 100%;
    height: auto;
    /* border: 1px solid var(--primary, #7772F1); */
}
/* табі на сайте   конец   */
.h2-service {
    max-width: 390px;
    padding-bottom: 24px;
}

.list{
    position: relative;
    list-style-type: none;
    padding-bottom: 48px;
}
.list li{
    margin-bottom: 12px;
}
.list li::before{
    position: relative;
    display:inline-block;
    content: '';
    width: 16px;
    height: 16px;
    top: 2px;
    padding-right: 8px;
    background: url('../img-others/Mark.svg')center no-repeat;

}
.tab-btn{
    margin-bottom: 180px;
}
.tab-wrapper{
    width: 100%;
    position: relative;
    display: flex;
    justify-content: space-between ;
}
.tab-right img{
    max-width: 100%;
    position: relative;
    z-index: 2;
}
.tab-right svg {
    max-width: 100%;
    position: absolute;
    z-index: 1;
}
/* getForm getForm  */

.getForm {
    height: 556px;
    background: var(--gray-900, #1E212C);
}
.getForm_wrapper{
    padding-top: 80px;
    display: flex;
    justify-content: space-between;
}
.form-top{
    display: flex;
    justify-content: space-between;
    gap: 30px;
    padding-bottom: 25px;
}
.message{
    width: 100%;
}
.form-top input{
    display: flex;
    width: 285px;
    height: 52px;
    flex-direction: column;
    justify-content: center;
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(255, 255, 255, 0.12);
    padding: 13px 194px 13px 16px;
    align-items: center;
}
.message{
    height: 52px;
    flex-direction: column;
    justify-content: center;
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(255, 255, 255, 0.12);
    padding: 13px 194px 13px 16px;
    align-items: center;
    margin-bottom: 48px;
}
.cheked{
    display: flex;
    justify-content: space-between;
}
label{
    display: inline-block;
    max-width: 287px;
    
}
/* faq"    faq" */
.faq_wrapper{
    display: flex;
    justify-content: space-between;
}
.faq_wrapper_ask{
    padding-top: 180px;
    padding-bottom: 60px;

}
.faq_vn{
    margin-bottom: 60px;

}
.faq_vn .item {
    position: relative;
    margin-bottom: 20px;
    background: transparent;
    transition: all 1s;
    cursor: pointer;
}
.faq_vn .item .heading {
    color: var(--gray-900, #1E212C);
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 30px */
}
.faq_vn .item .heading::before {
    content: "";
    width: 30px;
    height: 15px;
    position: absolute;
    left: -20px;
    /* transform: translateY(-50%); */
}

.faq_vn .accord_active::before {
    content: "";
    width: 30px;
    height: 15px;
    position: absolute;
    left: -20px;
}
.faq_vn .item .content {
    max-width: 560px;
    color: var(--gray-700, #787A80);
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 25.6px */

}
.faq_vn .accord_active {
    background: transparent;
    max-width: 560px;
}
.faq_wrapper_img{
    padding-top: 228px;
}

/* read    read */

.read{
    background: var(--gray-300);
    height: 782px;
}
.read_wrapper{
    padding-top: 80px;
}
.read_descr{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 60px;
}
.read_arrow{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 84px;
    height: 48px;
    gap: 12px;
}
.arrow-img-inner{
    position: relative;
    width: 48px;
    height: 48px;
    border-radius: 100%;
    background: var(--gray-300);
    padding: 12px;
    transition: .3s all;
    cursor: pointer;
}
.arrow-img-inner:hover{
    background: var(--primary, #7772F1);
}
.card_wrapper{
    display: flex;
}

.card_item{
    width: 390px;
    height: 390px;
    padding: 24px 40px 40px 40px;
    border-radius: 4px;
    border: 1px solid var(--gray-300, #E5E8ED);
    background: var(--white, #FFF);
    box-shadow: 0px 80px 80px -20px rgba(154, 156, 165, 0.08), 0px 30px 24px -10px rgba(154, 156, 165, 0.05), 0px 12px 10px -6px rgba(154, 156, 165, 0.04), 0px 4px 4px -4px rgba(30, 33, 44, 0.03);
}

.read-circle{
    display: flex;
}
.read-circle-item-text {
    display: flex;
}